@font-face {
    font-family: "cc-icon";
    /* Project id 3353428 */
    src: url('../fonts/iconfont.woff2?t=1650968806204') format('woff2'),
        url('../fonts/iconfont.woff?t=1650968806204') format('woff'),
        url('../fonts/iconfont.ttf?t=1650968806204') format('truetype');
}

[class*=" cc-icon-"],[class^=cc-icon-] {
    font-family: "cc-icon" !important;
    font-size: inherit;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
}

.cc-icon-fullscreen:before {
  content: "\e78a";
}

.cc-icon-fitscreen:before {
  content: "\e7d6";
}

.cc-icon-class-fill:before {
  content: "\ffb5";
}

.cc-icon-filter:before {
  content: "\e677";
}

.cc-icon-resource-fill:before {
  content: "\e6bf";
}

.cc-icon-minicourse-fill:before {
  content: "\e6c0";
}

.cc-icon-material-fill:before {
  content: "\e6c1";
}

.cc-icon-improve-fill:before {
  content: "\e6c2";
}

.cc-icon-users:before {
  content: "\e65a";
}

.cc-icon-student1:before {
  content: "\e6be";
}

.cc-icon-businessman:before {
  content: "\e69e";
}

.cc-icon-order:before {
  content: "\e64f";
}

.cc-icon-resume:before {
  content: "\e64a";
}

.cc-icon-qiuzhi:before {
  content: "\e60d";
}

.cc-icon-class:before {
  content: "\e629";
}

.cc-icon-question:before {
  content: "\e6ad";
}

.cc-icon-score:before {
  content: "\e783";
}

.cc-icon-notice-fill:before {
    content: "\e658";
  }
  
  .cc-icon-question-fill:before {
    content: "\e673";
  }
  
  .cc-icon-time-fill:before {
    content: "\e8c5";
  }
  
  .cc-icon-group-fill:before {
    content: "\e930";
  }
  
  .cc-icon-exam-fill:before {
    content: "\e621";
  }
  
  .cc-icon-meet-fill:before {
    content: "\e61a";
  }
  
  .cc-icon-video-fill:before {
    content: "\e627";
  }
  
  .cc-icon-credit:before {
    content: "\e663";
  }
  
  .cc-icon-standard-fill:before {
    content: "\e67a";
  }
  
  .cc-icon-review-fill:before {
    content: "\e7c0";
  }
  
  .cc-icon-teacher1:before {
    content: "\e616";
  }
  
  .cc-icon-school:before {
    content: "\e715";
  }
  
  .cc-icon-book-fill:before {
    content: "\e81d";
  }
  
  .cc-icon-course-fill:before {
    content: "\e6bd";
  }
  
  .cc-icon-folder-fill:before {
    content: "\e622";
  }
  
  .cc-icon-visible:before {
    content: "\ec86";
  }
  
  .cc-icon-replay:before {
    content: "\e637";
  }
  
  .cc-icon-monitor:before {
    content: "\e609";
  }
  
  .cc-icon-video-cut:before {
    content: "\e657";
  }
  
  .cc-icon-add-pic:before {
    content: "\e688";
  }
  
  .cc-icon-add-topic:before {
    content: "\e687";
  }
  
  .cc-icon-notify:before {
    content: "\e6aa";
  }
  
  .cc-icon-course:before {
    content: "\e69d";
  }
  
  .cc-icon-delete:before {
    content: "\e620";
  }
  
  .cc-icon-chat:before {
    content: "\e671";
  }
  
  .cc-icon-authen:before {
    content: "\e604";
  }
  
  .cc-icon-emoji:before {
    content: "\e618";
  }
  
  .cc-icon-drafts:before {
    content: "\e626";
  }
  
  .cc-icon-fabu:before {
    content: "\e628";
  }
  
  .cc-icon-sort:before {
    content: "\e66c";
  }
  
  .cc-icon-edit:before {
    content: "\e62f";
  }
  
  .cc-icon-reply:before {
    content: "\e60e";
  }
  
  .cc-icon-msg:before {
    content: "\e6ba";
  }
  
  .cc-icon-dianzan-on:before {
    content: "\e66e";
  }
  
  .cc-icon-dianzan:before {
    content: "\e66d";
  }
  
  .cc-icon-file:before {
    content: "\e64e";
  }
  
  .cc-icon-bofang:before {
    content: "\e61f";
  }
  
  .cc-icon-stop:before {
    content: "\e737";
  }
  
  .cc-icon-lubo:before {
    content: "\e611";
  }
  
  .cc-icon-live:before {
    content: "\e60b";
  }
  
  .cc-icon-number:before {
    content: "\e676";
  }
  
  .cc-icon-alert:before {
    content: "\e6c5";
  }
  
  .cc-icon-video1:before {
    content: "\e61e";
  }
  
  .cc-icon-detail:before {
    content: "\e630";
  }
  
  .cc-icon-video:before {
    content: "\e660";
  }
  
  .cc-icon-chapter:before {
    content: "\e636";
  }
  
  .cc-icon-join:before {
    content: "\e607";
  }
  
  .cc-icon-sign:before {
    content: "\e749";
  }
  
  .cc-icon-upload:before {
    content: "\e606";
  }
  
  .cc-icon-teacher:before {
    content: "\e608";
  }
  
  .cc-icon-student:before {
    content: "\e603";
  }
  
  .cc-icon-play:before {
    content: "\e602";
  }
  
  .cc-icon-star-on:before {
    content: "\e65e";
  }
  
  .cc-icon-star:before {
    content: "\e65f";
  }
  
  .cc-icon-weibo:before {
    content: "\e639";
  }
  
  .cc-icon-weixin:before {
    content: "\e61c";
  }
  
  .cc-icon-qq:before {
    content: "\e600";
  }
  
  .cc-icon-close:before {
    content: "\e601";
  }
  
  .cc-icon-calendar:before {
    content: "\e755";
  }
  
  .cc-icon-user:before {
    content: "\e60c";
  }
  
  .cc-icon-search:before {
    content: "\e61d";
  }
  